Module | DL
In: | dl/lib/dl/types.rb dl/lib/dl/struct.rb dl/lib/dl/import.rb dl/dl.c

### Methods

callback define_callback dlopen malloc remove_callback sizeof strdup

### Classes and Modules

Module DL::Importable
Class DL::DLError
Class DL::DLTypeError
Class DL::Types

### Public Instance methods

callback(...)
define_callback(...)
dlopen(...)
malloc(p1)
remove_callback(p1)
sizeof(p1)
strdup(p1)

[Validate]